Never Post Memes

    angular2-starter-kit

    1.0.0 • Public • Published

    Wymagania:

    • Node.js
    1. Zainstaluj Yarn: npm install yarn -g
    2. Aby pobrać pakiety: yarn lub npm install
    3. Aby zaktualizować pakiety: ncu -u && (yarn lub npm install)
    4. Uruchom projekt: npm start

    Użyte moduły:

    • Angular 4.0
    • Webpack
    • TypeScript

    Keywords

    none

    Install

    npm i angular2-starter-kit

    DownloadsWeekly Downloads

    0

    Version

    1.0.0

    License

    ISC

    Last publish

    Collaborators

    • msawicki